/* DHTML gallery - 5 ~~~~~~~~~~~~*/
.svw { width: 50px; height: 20px; background: #fff; }
.svw ul { position: relative; left: -999em; }
.stripViewer { position: relative; overflow: hidden; border: 0px solid gray; margin: 0 0 1px 0; }
.stripViewer ul { margin: 0; padding: 0; position: relative; left: 0; top: 0; width: 1%; list-style-type: none; }
.stripViewer ul li { float: left; }
.stripTransmitter { overflow: auto; width: 1%; }
.stripTransmitter ul { margin: 0; padding: 0; position: relative; list-style-type: none; }
.stripTransmitter ul li { width: 20px; float: left; margin: 0 1px 1px 0; }
.stripTransmitter a { font: bold 9pt Verdana,Arial; text-align: center; line-height: 22px; background-color: White; color: Black; text-decoration: none; display: block; }
.stripTransmitter a: hover, a.current { background-color: Black; color: White; }
#tooltip { background-color: Olive; color: Black; opacity: 0.85; border: 5px solid Black; }
#tooltip h3 { font: normal 10px Verdana; margin: 0; padding: 6px 2px; border: 0; }


/* gallery - type 6*/
img.thimgs65 { width: 62px; height: 40px; border: none 0px transparent; }
div.galleryThumbnailBar .galleryThumbnails > div.on { border-collapse: collapse; border: solid 1px gray; }


/* gallery - type 7*/
/* layout 0 */
.galleria { list-style: none; width: 620px; text-align: center; background-color: transparent; margin: 0 auto; border: none; }
.galleria li { display: block; width: 62px; height: 40px; overflow: hidden; float: left; margin: 1px 1px 1px 1px; }
.galleria li a { display: none; }
.galleria li.active { display: block; }
.galleria li img { cursor: pointer; top: auto; left: auto; display: block; width: 80px; height: 80px; }
.galleria li .caption { display: block; padding-top: .5em; }
* html .galleria li div span { width: 620px; }
/* text to display - caption*/
.caption { width: 620px; background: transparent; text-align: center; font: normal 10pt Arial; color: #000000; }
div.divpa65 { width: 620px; text-align: center; position: relative; margin: 0 auto; }
.gallery65 { width: 622px; margin: 0 auto; }

/* thuimbnails */
.gallery65 li { width: 62px; height: 40px; border: none; margin: 0px 2px 0px 2px; background: #ffffff; }

/* main iimage*/
#divMainImage65 { margin: 0 auto 60px auto; height: 400px; width: 620px; background: #ffffff; }
#divMainImage65 img { margin-bottom: 10px; height: 400px; width: 620px; border: none 0px gray; }
.divNav65 { width: 620px; text-align: center; padding-top: 15px; clear: both; }
.divInfo65 { text-align: left;margin: 2px 0;padding-top: 2px;clear: both; }


/* gallery - type 8*/
.pa8MainImage65 { border-collapse: collapse; border: none 0px gray; }
.pa8TdImage65 { background-color: #ffffff; }
.pa8TdText65 { font: normal 10px  Arial; text-align: center; color: #000000; background-color: #ffffff; border-collapse: collapse; }
.pa8TdThumbs65 { border-collapse: collapse; border: solid 1px #ff0000; background-color: #ffffff; }
.pa8Thumb65 { border-collapse: collapse; width: 30px; height: 30px; }


/* gallery - type 10*/
.graphic, #prevBtn65, #nextBtn65 { margin: 0; padding: 0; display: block; overflow: hidden; text-indent: -8000px; }
#slider65 { border: none; }
#slider65 ul, #slider65 li { margin: 0; padding: 0; list-style: none; }
#slider65 li { width: 620px; height: 400px; overflow: hidden; }
#prevBtn65, #nextBtn65 { display: block; width: 62px; height: 40px; position: absolute; left: -62px; top: 200px; }
#nextBtn65 { left: 620px; }
#prevBtn65 a, #nextBtn65 a { display: block; width: 62px; height: 40px; background: url(http://mag.az-ma.co.il/sysvault/sysimg/gpaarrowprevimage65.jpg) no-repeat 0 0; }
#nextBtn65 a { background: url(http://mag.az-ma.co.il/sysvault/sysimg/gpaarrownextimage65.jpg) no-repeat 0 0; } 
